{
	"tips": {
		"msgTitle": "友情提示",
		"msgUpgradeFail": "升级失败",
		"msgDownloading": "正在下载",
		"msgLatestVersion": "已经是最新版本了!",
		"msgCancel": "您已取消操作!",
		"msgLoginSuccess": "登录成功!",
		"msgDelete": "删除成功",
		"msgSetSuccess": "设置成功",
		"msgBottom": "到底了，看看别的吧",
		"msgNoMoreData": "没有更多数据了！",
		"msgSetPasswordSuccess": "密码设置成功,进入程序中!",
		"msgAddUser": "暂无成员，请先添加",
		"verifyNickName": "请输入昵称",
		"verifyNotOptional": "未来日期不可选",
		"verifyDate": "请选择测量日期",
		"verifyBirthday": "请选择出生日期",
		"verifyHeight": "请输入身高",
		"verifyWeight": "请输入体重",
		"verifyGender": "请选择性别",
		"verifyBontrast": "请选择数据",
		"verifyBodyDate": "请选择正确的时间",
		"verifyRecord": "请输入",
		"verifyPicker": "请选择",
		"verifyAccount": "请输入正确的手机号或邮箱",
		"verifyEmail": "请输入邮箱",
		"verifyEmailCorrect": "请输入正确的邮箱",
		"verifyMobile": "请输入手机号",
		"verifyMobileCorrect": "请输入正确的手机号",
		"verifyCode": "请输入验证码",
		"verifyPassword": "请输入密码",
		"verifyPasswordTwo": "请输入确认密码",
		"verifyPasswordCorrect": "请确认两次密码填写一致",
		"verifyAgreement": "请先确认并勾选协议",
		"verifyOutLogin": "是否退出登录？",
		"verifyDeleteUser": "是否删除该成员？",
		"verifyDeleteHistory": "是否删除当前测量记录？",
		"verifyDeleteAccount": "删除成功后，该账号的所有关联信息将被清空且无法找回，是否删除？",
		"btnConfirm": "确认",
		"btnSubmit": "提交",
		"btnSancellation": "取消",
		"btnContinue": "继续",
		"btnBack": "返回",
		"btnDelete": "删除"
	},
	"linkBluetooth": {
		"onBluetoothTips": "请在设备开机状态下，搜索设备",
		"onBluetoothHaveFound": "已发现",
		"onBluetoothDevice": "个设备",
		"onBluetoothMac": "mac地址",
		"onBluetoothBind": "设备绑定流程说明",
		"onBluetoothSelect": "选择蓝牙进行绑定",
		"onPhoneBluetoothTips": "手机蓝牙未打开",
		"onDeviceBluetoothTips": "请确定设备是开机状态、手机蓝牙权限已打开！",
		"accreditTips": "需要您授权使用手机蓝牙",
		"openBluetoothSuccess": "蓝牙权限获取成功,重新连接蓝牙",
		"openSettingFail": "获取权限失败，将无法使用手机蓝牙进行测量",
		"isLinkBluetooth": "请先连接设备",
		"startlinkBluetooth": "开始连接",
		"linkBluetooth": "蓝牙连接中",
		"anewlinkBluetooth": "重新连接",
		"linkBluetoothFail": "设备连接失败，返回首页重新连接",
		"linkBluetoothSuccess": "蓝牙连接成功，请开始测量",
		"startSearchBluetooth": "开始搜索",
		"searchBluetooth": "蓝牙搜索中",
		"searchBluetoothFail": "重新搜索",
		"Nodevicefound": "没有搜索到蓝牙设备",
		"onDeviceMeasureTips": "请确定设备是开机状态",
		"openDeviceeMeasureTips": "请确定手机蓝牙已打开",
		"openDeviceeMeasureTips2": "请确定手机位置信息已打开",
		"deviceDisconnection": "测量过程中已与设备连接中断，请重新连接设备再开始测量",
		"offBluetooth": "蓝牙已关闭，请重新打开蓝牙后再开始测量",
		"remeasure": "重新测量",
		"zeroBtn": "清零",
		"UnitBtn": "单位",
		"SaveResult": "保存结果",
		"measureResultTips": "测量结果提示"
	},
	"common": {
		"titleHome": "首页",
		"titleMenu": "菜谱",
		"titleMenuAdd": "添加食谱",
		"titleMenuSearch": "搜索菜谱",
		"titleCount": "计食",
		"titleCountList": "食材库",
		"titleCustomKcal": "自定义卡路里",
		"titleEveryMeal": "餐食详情",
		"titleCountSearch": "食材搜索",
		"titleeveryDay": "营养分析",
		"titleMe": "我的",
		"titleDetail": "详情",
		"titleBody": "目标",
		"titleHistory": "饮食记录",
		"titlePhone": "绑定手机号",
		"titleEmail": "绑定邮箱",
		"titlePasswordEdit": "修改密码",
		"titleSet": "设置",
		"titleDate": "日期",
		"titleMember": "资料",
		"titleManage": "成员管理",
		"titleManageAdd": "添加成员",
		"titleAboutUs": "关于我们",
		"titleSetPassword": "设置密码",
		"titlePassword": "密码",
		"titleConfirmPassword": "确认密码",
		"titleForgotPassword": "忘记密码",
		"titleCode": "验证码",
		"titleLanguage": "语言设置",
		"titleSendCode": "获取验证码",
		"titleSendCodeRetry": "S后重发",
		"titleLogin": "登录",
		"titleRegister": "注册",
		"titleToggleLogin": "切换登录",
		"titleAccountText": "手机号/邮箱",
		"titleAgreementText": "阅读并同意",
		"titleAgreementContntText": "隐私协议",
		"titleVersionUpdate": "版本更新",
		"titleNewVersion": "新版本",
		"infoActivityCoefficient": "活动系数",
		"infoPersonalProfile": "个人资料",
		"infoMyRecipes": "我的菜谱",
		"infoMyCollection": "我的收藏",
		"infoAvatar": "头像",
		"infoNickname": "昵称",
		"infoMobile": "手机号",
		"infoEmail": "邮箱",
		"infoAge": "年龄",
		"infoAgeunit": "岁",
		"infoGender": "性别",
		"infoMan": "男",
		"infoWoman": "女",
		"infoUnknown": "未知",
		"infoBirthday": "出生日期",
		"infoHeight": "身高",
		"infoWeight": "体重",
		"btnEdit": "编辑",
		"btnDelete": "删除",
		"btnAdd": "添加",
		"btnDetail": "查看详情",
		"btnDeleteAccount": "删除账号",
		"btnLogOut": "退出登录"
	},
	"countIntake": "摄入",
	"countCalorieIntake": "热量摄入",
	"countMealdetails": "餐食详情",
	"countAddFood": "添加食物",
	"countNutritionalProportion": "营养占比",
	
	
	
	"countComponentStatistics": "成分统计",
	"countCalorieAnalysis": "卡路里分析",
	"countNutrientElementEnergyProportion": "营养元素能量占比",
	"countNutritionClassification": "营养分类",
	"countNutritionElementRankingList": "营养元素排行榜",
	"countFoodTypes": "食物类型"
	
	


}